html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style: none;}
/*html5 reset*/

html{
	width: 100%;
	font-size: 62.5%;
	font-family:serif;
}

body {
	width: 100%;
	position: relative;
	font-size: 1.0rem;
	line-height: 2.2;
}

.block{
	display: block;
	width: 100%;
	height: 100%;
}

a.block-btn{
	display: block;
	width: 100%;
	height: 100%;
}

img{
	width: 100%;
	max-width: 100%;
}


	header#pc{
		display: none;
	}
	
	header#mobile{
		display: block;
		width: 100%;
	}
	
header#mobile{
	position: relative;
	height:80px;
	background:#821c20;
	margin-bottom: 5px;
	background: url(/assets/images/top/header_left.gif);
}

header#mobile h1{
	position: absolute;
		height: 19px;
		width: 202px;
		top: 38px;
		left: 20px;
}

header#mobile h1 a{
	width: 100%;
	height: 100%;
	float: left;
	text-indent:-9999px;
	background: url(/assets/images/top/kanerii_header_mb.png) no-repeat;
}

header#mobile h2#kaneiri{
	position: absolute;
	height:13px;
	width: 20px;
	top: 40px;
	right: 20px;
}

header#mobile h2#kaneiri a{
	height:100%;
	width:100%;
	text-indent:-9999px;
	float: right;
	background: url(/assets/images/top/header_kaneiri_logo.png) no-repeat;
}

#footer2{
	display: block;
	position: static;
	width: 100%;
	height: 50px;
	background: url(/assets/images/top/footerbg.gif);
	z-index: 9999;
	margin-top: 40px;
}

#footer2 p{
	margin-top: 15px;
	float: left;
}

#footer2 p a{
	text-decoration: none;
	color: black;
}

#footer2 p a:hover{text-decoration: underline}

footer{
	display: none
}

body.en #pc #headerInner{
	left:50%;
	margin-left: -480px;
	background: url(/assets/images/headerEn.gif) no-repeat;
}

body.en #pc #headerInner ul.lang{ float:right; padding-top: 5px; padding-right: 30px}
body.en #pc #headerInner ul.lang li{ float:left; font-weight: bold; font-size: 12px; color: #a40123; }
body.en #pc #headerInner ul.lang li:first-child{ padding-right: 10px; background: url(../images/langBg.gif) no-repeat 100% 48%; margin-right: 5px; }
body.en #pc #headerInner ul.lang li a{ text-decoration: none; color: #a40123; opacity: 0.8 }
body.en #pc #headerInner ul.lang li a:hover{ opacity: 1 }

body.en #content{
	width: 960px;
	margin: 0 auto;
}

body.en .special{ padding: 90px 0 50px; }


@media screen and (min-width: 320px){
	html{
		font-family: 'mobile'
	}
	
	#slideNav{
		display: none;
	}
	
	#wrapper{
		width: 100%;
		margin: 0 auto;
	}
	
	header#pc{
		display: none;
	}
	
	header#mobile{
		display: block;
		width: 100%;
	}
	
header#mobile{
	position: relative;
	height:80px;
	background:#821c20;
	margin-bottom: 5px;
	background: url(/assets/images/top/header_left.gif);
}

header#mobile h1{
	position: absolute;
		height: 19px;
		width: 202px;
		top: 38px;
		left: 20px;
}

header#mobile h1 a{
	width: 100%;
	height: 100%;
	float: left;
	text-indent:-9999px;
	background: url(/assets/images/top/kanerii_header_mb.png) no-repeat;
}

header#mobile h2#kaneiri{
	position: absolute;
	height:13px;
	width: 20px;
	top: 40px;
	right: 20px;
}

header#mobile h2#kaneiri a{
	height:100%;
	width:100%;
	text-indent:-9999px;
	float: right;
	background: url(/assets/images/top/header_kaneiri_logo.png) no-repeat;
}

header#mobile h3{
	position: absolute;
	right: 68px;
	top:-20px;
	font-weight: normal;
	color: #fff;
}	
	
	.container{
		width: 100%;
		margin-bottom: 10px;
	}
	
	#left #about{
		margin-bottom: 5px;
	}
	
	ul#news  li.entry{
		margin-bottom: 5px;
	}
	
	#footer2{
		display: block;
		position: static;
		width: 100%;
		height: 50px;
		background: url(/assets/images/top/footerbg.gif);
		z-index: 9999;
		margin-top: 40px;
	}
	
	#footer2 p{
		margin-top: 15px;
		float: left;
	}
	
	#footer2 p a{
		text-decoration: none;
		color: black;
	}
	
	#footer2 p a:hover{text-decoration: underline}
	
	footer{
		display: none
	}
	
	body.en #content{
		width: 100%;
		margin: 0 auto;
	}
	
	body.en .special{ padding: 0 }
	
	body.en #mobile ul.lang{ float:right; padding-top: 5px; padding-right: 15px}
	body.en #mobile ul.lang li{ float:left; font-weight: bold; font-size: 12px; color: #a40123; }
	body.en #mobile ul.lang li:first-child{ padding-right: 10px; background: url(../images/langBg.gif) no-repeat 100% 48%; margin-right: 5px; }
	body.en #mobile ul.lang li a{ text-decoration: none; color: #a40123; opacity: 0.8 }
	body.en #mobile ul.lang li a:hover{ opacity: 1 }
}

@media screen and (min-width: 500px){
	header#mobile h3{
		display: show;
		position: absolute;
		right: 68px;
		top:36px;
		font-weight: normal;
		color: #fff;
	}
	
	header#mobile h3 a{
		color: #fff;
		text-decoration: none;
		font-family: sans-serif;
	}
	
	header#mobile h3 a:hover{
		text-decoration: underline;
	}
	
	
}

@media screen and (min-width: 1024px){
	html{
		font-family: 'desktop';
		height: 100%;
	}
	
	body{
		height: 100%;
	}
	
	header#mobile{
		display: none;
	}
	
	header#pc{
		display: block;
		width: 100%;
	}
	
	header#pc #headerInner{
		position: fixed;
		top:0;
		width: 960px;
		height:80px;
		background:#a50123;
		margin-bottom: 5px;
		background: url(/assets/images/top/header.gif) no-repeat;
		z-index: 9999;
	}

	header#pc #headerInner h1{
		position: absolute;
		height: 19px;
		width: 202px;
		top: 37px;
		left: 50px;
	}
	
	header#pc #headerInner h1 a{
		width: 100%;
		height: 100%;
		float: left;
		text-indent:-9999px;
		background: url(/assets/images/top/site_logo.png) no-repeat;
	}
	
	body.en header#pc #headerInner h1{width: 285px;}
	body.en header#pc #headerInner h1 a{background: url(/assets/images/site_logo_en.png) no-repeat;}
	
	header#pc #headerInner h2#kaneiri{
		position: absolute;
		height:13px;
		width: 20px;
		top: 44px;
		right: 45px;
	}
	
	header#pc #headerInner h2#kaneiri a{
		height:100%;
		width:100%;
		text-indent:-9999px;
		float: right;
		background: url(/assets/images/top/header_kaneiri_logo.png) no-repeat;
	}
	
	header#pc #headerInner h3{
		position: absolute;
		right: 108px;
		top:36px;
		font-weight: normal;
		color: #fff;
		font-family: sans-serif;
	}
	
	header#pc #headerInner h3 a{
		color: #fff;
		text-decoration: none;
	}
	
	header#pc #headerInner h3 a:hover{
		text-decoration: underline;
	}
	
	header#pc #headerLeft{
		position: fixed;
		width: 100%;
		height:80px;
		top:0;
		background: url(/assets/images/top/header_left.gif);
		z-index: 9999;
	}
	
	header#pc #headerRight{
		position: fixed;
		width: 100%;
		height:80px;
		top:0;
		background: url(/assets/images/top/header_right.gif);
		z-index: 9999;
	}
	
	#slideNav{
		display: block;
	}
	
	#slideNav ul li{
		position: fixed;
		display: block;
		top:0;
		z-index: 10;
		cursor: pointer;
	}
	
	#slideNav ul li:hover{
		background: #FFF;
		opacity: 0.8;
	}
	
	#slideNav ul li#next{right:0};
	#slideNav ul li#prev{left:0};
	
	#wrapper{
		
	}
	
	#content{
		
	}
	
	.container{
		width: 960px;
	}
	

	
	.spacer{
		width: 960px;
		height: 90px;
	}
	
	
	footer{
		display: block;
		position: fixed;
		width: 100%;
		height: 95px;
		bottom:-50px;
		background: url(/assets/images/top/footerbg2.png);
		z-index: 9999;
	}
	
	footer #footerInner{
		
		width: 960px;
		height: 120px;
		margin: 0 auto;
		font-family: sans-serif;

	}
	
	footer p{
		margin-top: 15px;
		float: left;
	}
	
	footer #social{
		float: right;
	}
	
	footer #social ul li{
		float: left;
		text-indent:-9999px;
		padding: 20px;
	}
	
	footer #social ul li a#tw{
		display: block;
		width: 50px;
		height: 9px;
		background: url(/assets/images/top/tw.jpg);
	}
	
	footer #social ul li a#fb{
		display: block;
		width: 61px;
		height: 9px;
		background: url(/assets/images/top/fb.jpg);
	}
	
	footer #social ul li a#tw:hover{ background: url(/assets/images/top/tw_over.jpg); }
	footer #social ul li a#fb:hover{ background: url(/assets/images/top/fb_over.jpg); }
	
	footer p a{
		text-decoration: none;
		color: black;
	}
	
	footer p a:hover{text-decoration: underline}
	
	#footer2{ display: none; }
	
	
	#pc #headerInner ul.lang{ float:right; padding-top: 5px; padding-right: 30px}
	#pc #headerInner ul.lang li{ float:left; font-weight: bold; font-size: 11px; color: #a40123; }
	#pc #headerInner ul.lang li:first-child{ padding-right: 10px; background: url(../images/langBg.gif) no-repeat 102% 42%; margin-right: 5px; }
	#pc #headerInner ul.lang li a{ text-decoration: none; color: #a40123; opacity: 0.8 }
	#pc #headerInner ul.lang li a:hover{ opacity: 1 }
	
	body.en #content{
		width: 960px;
		margin: 0 auto;
	}
	
	body.en .special{ padding: 90px 0 50px; }
}